//QmsPlugin.mm
#import "QmsPlugin.h"
#import "DashboardViewController.h"

@implementation QmsPluginFunc

+ (NSNumber *)multiplyA:(double)a withB:(double)b {
    return @(a * b);
}

+ (NSNumber *)sumA:(double)a withB:(double)b {
    return @(a + b);
}

@end

@implementation QmsPluginUI

+ (UIViewController *)makeViewController {
    DashboardViewController *vc = [[DashboardViewController alloc] init];
    return vc;
}

@end
